Ubuntu

Comment 6 for bug 888569

Tobin Davis (gruemaster) wrote :

Several CVE's from the main 2.6.35 tree are not applied to the omap4 tree. Will add a log from qrt-test-kernel.py and test-kernel-security.py.

Work has been done on these scripts to remove all false-positive failures.